Permalink
Fetching contributors…
Cannot retrieve contributors at this time
35 lines (20 sloc) 484 Bytes

Getting started

Installation

Minimum requirements:
  • Numpy
  • Scipy
  • Pandas
  • Scikit-learn
Recommended packages:
  • PyTables (for fast persistence)
  • nltk (for various text features)
  • Gensim (for topic modeling)

Install:

pip install ramp

or:

python setup.py install

Basic Usage

See Getting started with Ramp: Detecting Insults